@charset "utf-8";
/* CSS Document font-family: 'Raleway', sans-serif; */

  header{ width:100%; clear:both; overflow:hidden; background:#0d3357; padding:35px 0 15px; min-height:160px; }
  .top-right{ text-align:right;}
  .top-right h3 {color: #fff;font-family: "Raleway",sans-serif;font-style: italic;font-weight: 500;margin: 20px 0 28px;padding: 0;font-size:22px}
  .search-con{ float:right; width:215px; background:#fff; overflow:hidden;}
  .search-con input{ display:block;height:30px; background:#fff;border:none;font-family: 'Raleway', sans-serif; color:#000; font-size:14px; font-style:italic; width:180px; float:left; padding:0 5px;}
  .search-con button {background: #008dca none repeat scroll 0 0;border: medium none;color: #fff;display: block;float: right;font-size: 18px;margin: 0;padding: 3px 9px;text-align: center;} 
  
  
  .banner-area{ width:100%; clear:both; float:left; position:relative; margin:0  0 -70px;}
  
  /*Main Nav Area Start Here*/
  .main-menu-area{ width:100%; clear:both; position:absolute; left:0; top:0; z-index:9999;}
  .navbar-header{ display:none;}
  .navbar-default{ background:#008dca; padding:0; margin:0; border:none; border-radius:0;}
  .navbar-nav > li > a {display: block;font-family: "Raleway",sans-serif;font-size: 14px;font-weight: 600;padding:21px 29.8px 20px;text-transform: uppercase;}
  
  
  .sub-menu{ display:none; position:absolute; width:300px; margin:0; padding:0; background:#008dca; z-index:999999;}
  .navbar-nav > li:hover .sub-menu{ display:block; position:absolute; width:300px; margin:0; padding:0; background:#008dca; z-index:999999;}
  .dropdown-menu li{ display:block; list-style:none;}
  .dropdown-menu li a{ display:block; text-decoration:none; font-family: "Raleway",sans-serif;font-size: 15px; color:#888;  padding:10px 30.8px; text-align:left;text-transform:none; font-weight:300; }
  .dropdown-menu li:hover a{color: #fff; background:#b8b8b8;font-weight:600!important}
  .dropdown-menu{ border:none; border-radius:0; width:300px;} 
  
  
  
  .sider-area{ width:100%; clear:both; position:relative;}
  .carousel-caption{top:33%; width:100%;}
  .caption{ position:relative; width:100%;   left:0;}
  .caption h2{ font-size:32px; color:#0a3258; margin:0; padding:0 40px; font-weight:600;}
  .caption .readmore { background:url(../img/btn_ss_more.png) no-repeat top center; width:160px; height:40px; font-size:0px; display:block; margin:15px 40px;}
  .caption .readmore:hover { background:url(../img/btn_ss_more_over.png) no-repeat top center; width:160px; height:40px; font-size:0px; display:block;}
  .caption-text{}
    
  .box-area{ width:100%; clear:both;}
  .box{ border:1px solid #d6d6d6; overflow:hidden; min-height:700px}
  .box-title-con{ background:#00A0E8; text-align:center; padding:20px; min-height:170px;}
  .toxicology{ background:#008CCE;}
  .pharmacokinetics{ background:#0077B3;}
  
  .box-title-con h1{ margin:0; padding:0; color:#fff; font-size:24px;}
  .box-img-con{ position:absolute; width:100%; text-align:center; top:80px; left:0;}
  .box-content-area{ padding:120px 30px 30px; min-height:350px; }
  .box-content-area p{ color:#888888; line-height:25px; text-align:justify}
  .readmore-area{ padding:0 30px 30px; overflow:hidden; }
  
  
  
  
  .read{ display:block;  width:145px; padding:10px 0; height:52px; margin:40px 0 0; background:url(../img/brn_readmore.png) no-repeat center center; font-size:0; }
  .read:hover{ background:url(../img/brn_readmore_over.png) no-repeat center center;}
  
  
  
  .ourPartners{border:1px solid #d6d6d6; margin:35px 0; padding: 25px 15px;}
  .ourPartners h2{ margin:0; padding:0; font-size:28px; font-weight:500; color:#0c3355;}
  .ourPartners ul{ margin:0; padding:0; text-align:center; width:100%;}
  .ourPartners ul li{ display:inline-block; text-align:center; list-style:none; margin:0 19px;}
  .ourPartners ul li:first-child{ margin-left:0;}
  .ourPartners ul li:last-child{ margin-right:0;}
  
  .buleContentarea{ width:100%; overflow:hidden; padding:55px 0; background:#00a0e8;}
  .resourcepanel{ border:1px solid #fff; padding:25px 30px; min-height:395px; }
  .resourcepanel h2{ color:#fff; margin:0 0 15px; padding:0;}
  .post-con{ width:100%; clear:both; overflow:hidden; padding: 0 0 5px 0;}
  .post-con h1{ margin:0; padding:0;}
  .post-con h1 a{ font-size:14px; font-weight:bold; color:#06395f; text-decoration:none;}
  .post-con  p{ font-size:14px; margin:0; padding:0; color:#fff;}
  .post-con a.more{ font-size:14px; font-weight:bold; color:#fff; font-style:italic; text-decoration:none; f}
  
  .factsheets  { background:url(../img/all_factsheets.png) no-repeat; width:128px; height:32px; display:block; font-size:0; margin:35px 0 0}
  .factsheets:hover{  background:url(../img/all_factsheets_over.png) no-repeat;}
  
  
  footer{ background:url(../img/footer-bg.png) no-repeat top center; background-size:cover; min-height:250px; width:100%; padding:25px 0; }
  .foot-text{}
  .foot-text h2{ font-size:22px; color:#fff; margin:0 0 25px; padding:0;}
  .foot-text p{ font-size:14px; font-weight:normal; color:#fff; margin:0 0 20px;}
  .foot-text p span{ color:#1792e4; font-weight:bold;}
  
  .foot-text ul{ margin:0; padding:0; float:left;}
  .foot-text ul li{ display:block; float:left; list-style:none; margin:0 5px 0 0;}
  .enquire-lt{ float:left; width:49%;}
  .enquire-rt{ float:right; width:49%;}
  
  .enquire-con input{ display:block; width:100%; height:40px; border:none; background:url(../img/bg-1.png) repeat top left; padding:0 10px; font-size:16px; font-weight:666; color:#07395f; margin:0 0 10px;}
  .enquire-con textarea{ display:block; width:100%; height:140px; border:none; background:#fff; padding:10px; font-size:16px; color:#07395f;  font-weight:666; background:url(../img/bg-1.png) repeat top left;}
  
  .enquire-con input.send{color: #fff;display:block;font-size:14px;height:40px;margin:0;padding:10px 0;text-align:center;text-decoration:none;width:80px;background:#00a0e8;text-transform:uppercase;}
  
  
  
  .subpage-bannerarea {height: 400px;margin: 0;overflow: hidden;}
  .subpage-bannerarea .caption {left: 0;position: absolute;top: 30%;width: 100%;}
  .subpage-bannerarea  .caption h2 {color: #0a3258;font-size: 32px;font-weight: 600;margin: 0;padding: 0 42px;}
  .subContentArea{ padding:35px 0 0; overflow:hidden; width:100%; clear:both;}
  
  
  .leftSide  h2 {color: #0c3355;font-size: 28px;font-weight: 500;margin: 0 0 25px;padding: 0;}
  .content{ padding:30px 15px; overflow:hidden;}
  .content p{ margin:0 0 25px; padding:0 0 0; font-size:15px; color:#777777}
  .content ul{}
  .content li{ font-size:15px; color:#777777}
  .content h3{ color:#06395f; font-size:15px; font-weight:bold; margin:0; padding:0;}
  
  .rightside{ padding-top:34px;}
  .rightside .resourcepanel {border: 1px solid #0c3355;min-height: 395px;padding: 25px 30px;}
  .rightside .resourcepanel h2 {color: #0c3355;margin: 0 0 15px;padding: 0;}
  .rightside .post-con p {color: #777;font-size: 14px;margin: 0;padding: 0;}
  .rightside .post-con a.more {color: #777;font-size: 14px;font-style: italic;font-weight: bold;text-decoration: none;}
  .carousel-indicators{ display:none!important;}
  .top-padding {    padding-top: 24px;}
  
  
  @media screen and (-webkit-min-device-pixel-ratio:0) {
 
	}
/* --------------------------------------------- */

#no-more-tables {
		border:1px solid #ccc;
		padding:5px;
		display:inline-block;
		width:100%;
}
#no-more-tables td {text-align:left}

.readMore{color:#fff !important}
a.readMore:link, a.readMore:visited {
	background-color:#df3030; 
	padding:5px 20px; 
	text-transform: uppercase; 
	color:#fff !important;
	font-size:14px;
}	
a.readMore:hover {color:#000!important}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */

	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}  

	 